Ubuntu

Activity log for bug #715267

Date Who What changed Old value New value Message
2011-02-08 16:43:40 Andrea Cimitan bug added bug
2011-02-22 19:27:47 Jeremy Foshee tags needs-kernel-logs
2011-02-22 19:27:50 Jeremy Foshee tags needs-kernel-logs needs-kernel-logs needs-upstream-testing
2011-02-22 19:27:54 Jeremy Foshee tags needs-kernel-logs needs-upstream-testing kj-triage needs-kernel-logs needs-upstream-testing
2011-02-22 19:28:01 Jeremy Foshee linux (Ubuntu): status New Incomplete
2011-04-24 04:18:26 Launchpad Janitor linux (Ubuntu): status Incomplete Expired
2011-10-19 15:32:32 Daniel Manrique bug added subscriber Daniel Manrique
2011-10-19 15:32:37 Daniel Manrique linux (Ubuntu): status Expired Incomplete
2011-10-20 20:00:13 Daniel Manrique tags kj-triage needs-kernel-logs needs-upstream-testing blocks-hwcert kj-triage needs-kernel-logs needs-upstream-testing
2011-10-21 08:49:33 Ara Pulido linux (Ubuntu): status Incomplete Confirmed
2011-10-21 09:01:05 Ara Pulido linux (Ubuntu): assignee Canonical Kernel Team (canonical-kernel-team)
2011-10-21 09:01:19 Ara Pulido linux (Ubuntu): importance Undecided Medium
2011-10-21 20:06:43 Daniel Manrique tags blocks-hwcert kj-triage needs-kernel-logs needs-upstream-testing blocks-hwcert kernel-bug-exists-upstream kj-triage needs-kernel-logs
2011-10-24 13:06:29 Ara Pulido summary [vostro-v13] touchpad/psmouse is causing troubles after resume [vostro-v13, Studio XPS 1340] touchpad/psmouse is causing troubles after resume
2011-10-25 14:36:26 Daniel Manrique bug task added linux
2011-11-28 08:29:57 Ara Pulido nominated for series Ubuntu Oneiric
2011-11-28 08:29:57 Ara Pulido bug task added linux (Ubuntu Oneiric)
2011-11-28 08:31:28 Ara Pulido linux (Ubuntu): status Confirmed Incomplete
2011-11-28 15:55:17 Daniel Manrique linux (Ubuntu): status Incomplete Confirmed
2011-11-30 14:24:56 Ara Pulido linux (Ubuntu): status Confirmed Incomplete
2011-11-30 16:55:07 Daniel Manrique linux (Ubuntu): status Incomplete Confirmed
2011-11-30 21:21:09 Leann Ogasawara nominated for series Ubuntu Precise
2011-11-30 21:21:09 Leann Ogasawara bug task added linux (Ubuntu Precise)
2011-11-30 21:21:24 Leann Ogasawara linux (Ubuntu Precise): milestone precise-alpha-2
2011-11-30 21:21:39 Leann Ogasawara tags blocks-hwcert kernel-bug-exists-upstream kj-triage needs-kernel-logs blocks-hwcert kernel-bug-exists-upstream kj-triage needs-kernel-logs rls-p-tracking
2011-11-30 21:22:27 Leann Ogasawara linux (Ubuntu Precise): status Confirmed Triaged
2011-12-12 11:25:47 Ara Pulido tags blocks-hwcert kernel-bug-exists-upstream kj-triage needs-kernel-logs rls-p-tracking blocks-hwcert kernel-bug-exists-upstream kj-triage needs-kernel-logs regression-release rls-p-tracking
2012-01-02 08:54:23 madbiologist linux (Ubuntu Precise): status Triaged Fix Committed
2012-01-06 14:30:27 Leann Ogasawara linux (Ubuntu Precise): status Fix Committed Fix Released
2012-02-13 12:19:58 Julian Wiedmann linux (Ubuntu Oneiric): status New Fix Released
2012-03-24 22:59:58 Julian Wiedmann removed subscriber Julian Wiedmann